# https://kubernetes.io/docs/concepts/services-networking/service/
apiVersion: v1
kind: Service
metadata:
  name: mal
spec:
  selector:
    app: mal
  type: ClusterIP
  ports:
    - name: mal
      protocol: TCP
      port: 3000
      targetPort: 3000
